Summary:	Patches utilities 
Name:		patchutils
Version:	0.3.2
Release:	%mkrel 3
License:	GPLv2+
Group:		Text tools
URL:		http://cyberelk.net/tim/software/patchutils/
Source0:	http://cyberelk.net/tim/data/patchutils/stable/%{name}-%{version}.tar.bz2
Source1:	%{SOURCE0}.sig
Patch0:		patchutils-0.3.1-format_not_a_string_literal_and_no_format_arguments.patch
Requires:	patch
Requires:	diffutils
Provides:	interdiff
Obsoletes:	interdiff < 0.3.1
BuildRoot:	%{_tmppath}/%{name}-%{version}-buildroot

%description
Patchutils contains interdiff and filterdiff.

You can use interdiff to create an incremental patch between two patches
that are against a common source tree.

Filterdiff is for extracting or excluding patches from a patch set based
on modified files matching shell wildcards.

%prep
%setup -q
%patch0 -p1

%build
%configure2_5x
%make

%check
make tests

%install
rm -rf %{buildroot}
%makeinstall_std

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc BUGS ChangeLog TODO COPYING
%{_bindir}/*
%{_mandir}/man1/*




%changelog

* Sun Jan 13 2013 umeabot <umeabot> 0.3.2-3.mga3
+ Revision: 362458
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sun May 15 2011 pterjan <pterjan> 0.3.2-2.mga1
+ Revision: 99025
- Rebuild for fixed find-requires

* Wed Apr 13 2011 tv <tv> 0.3.2-1.mga1
+ Revision: 84575
- new release
- fix license

* Sun Jan 09 2011 kharec <kharec> 0.3.1-2.mga1
+ Revision: 3593
- imported package patchutils

